Bug 17483 - Включить в docbook-dtds 4.5
: Включить в docbook-dtds 4.5
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/docbook-dtds)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-10-08 14:09 by
Modified: 2008-10-13 18:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-10-08 14:09:27
кажется, актуальная версия dtd -- это 4.5
хорошо бы обновить пакет
------- Comment #1 From 2008-10-13 18:15:10 -------
docbook-dtds-4.5-alt1
------- Comment #2 From 2008-10-13 18:20:00 -------
спасибо! закрываем.